/*
   # Research And Markets IE9 Stylesheet
   # Author: Craig Bullock, Webexpectations
   # Date: Nov 2012

   SUMMARY
   ----------------------
   -$SEARCH BAR
   -$INDIVIDUAL JOB PAGE
   -$ENDREGION JOBS
   -$FORMS
*/

header a.logo-icon img.logo-image-retina,
header a#logo img.logo-image-retina{display:none;}


/*
|----------------------------------------------------------------
|   $SEARCH BAR
|----------------------------------------------------------------
*/

#homeSearch form.search .searchSubmit button {
	padding-top:8px;
}
/* ER-syntax
#contact_main header {
    -ms-filter:;
    filter:;
}*/

.fadeIn.visible{
    filter:Opacity(100);
    opacity:100;
}
#home-page-banner H1{margin-top:-30px;}

#publisher_testimonials {
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    background-color: #316586;
}

#publisher_testimonials header{
    background-color: #316586;
}

#publisher_testimonials h2 {
    color: #f0c663;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 22px;
    text-align: center;
    margin: 0 0 0 0;/*0 0 40px 0*/
    padding-bottom:40px;
    line-height: 1em;
    background-color: #316586;
}

/*#side_charity_link header {
    -ms-filter:;
    filter:;
}

/*#side_charity_link header {
    -ms-filter:;
    filter:;
}*/

/*
|----------------------------------------------------------------
|   $INDIVIDUAL JOB PAGE
|----------------------------------------------------------------
*/

#job_header {
    background-color: #1B3C51 !important;
}

#job_responsibility {
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#FFFFFF',GradientType=0 ); /* IE6-9 */
}

#job_skill {
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#FFFFFF',GradientType=0 ); /* IE6-9 */
}

/*
|----------------------------------------------------------------
|   $ENDREGION JOBS
|----------------------------------------------------------------
*/

@media only screen and (max-width: 767px) {

    #side_charity_link {
        display: none;
    }
}

/*
|----------------------------------------------------------------
|   $FORMS
|----------------------------------------------------------------
*/

select{
    background:#fff;
}

.animation#custom-research .number-container .number-content .number{
    filter: alpha(opacity=100);
    opacity:1;
    float:right;
    width:200px;
}

#home-page-banner .slide{ display: none;}
#home-page-banner .slide.visible{ display: block;}